<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Prodavnica Tajni</title>
  <id>urn:book:6cd2faaf-aafb-4a9a-88a0-daf198a2472b</id>
  <updated>2019-07-20T06:27:45Z</updated>
  <link href="./book_3528.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Prodavnica Tajni" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dino%20Bucati/Prodavnica%20Tajni%20%283528%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dino%20Bucati/Prodavnica%20Tajni%20%283528%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dino%20Bucati/Prodavnica%20Tajni%20%283528%29/Prodavnica%20Tajni%20-%20Dino%20Bucati.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="191 KB" />
  <author>
    <name>Dino Bucati</name>
    <uri>../authors_1/authors_1798_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1798_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dino Bucati" />
  <link href="http://www.goodreads.com/book/title/Prodavnica%20Tajni" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Prodavnica%20Tajni" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Prodavnica%20Tajni%20Dino%20Bucati" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Prodavnica%20Tajni&amp;field-author=Dino%20Bucati" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dino%20Bucati" type="text/html" rel="related" title="Dino Bucati on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dino%20Bucati" type="text/html" rel="related" title="Dino Bucati on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BucatiDino" type="text/html" rel="related" title="Dino Bucati on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dino%20Bucati" type="text/html" rel="related" title="Dino Bucati on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dino%20Bucati" type="text/html" rel="related" title="Dino Bucati on ISFDB" target="_blank" />
</entry>
